/*đã xem*/

.item-da-xem{
        display: flex;
    border: 1px solid #e7e7e7;
    padding: 10px;
    border-radius: 10px;
            background: #fff;
}
.item-da-xem:hover{
     border-color: var(--bzo-main-color);
}
.item-da-xem .product-thumb-link img {
      width: 80px;
    height: 80px;
    object-fit: cover;
        border-radius: 10px;
}
.item-da-xem .info-item{
padding: 0px 10px;
    width: calc(100% - 100px);
}
.sp-da-xem {
    margin-bottom: 40px;
}
.sp-da-xem .title{
       margin: 0px;
    margin-bottom:0px;
    font-size: 24px;
    font-weight: 700; 
    text-transform: uppercase;
}
.item-da-xem .info-item>a{
font-size: 18px;
    font-weight: 600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow-wrap: break-word;
    -webkit-line-clamp: 2;
    min-height: 40px;
        line-height:24px;
}
.item-da-xem .product-price .woocommerce-Price-amount {
    font-size: 16px!important;
    font-weight: 700;
}
.item-da-xem .product-price del .woocommerce-Price-amount {
    color: #666666;
     font-weight: 400;
    font-size: 14px!important;
 }
.sp-da-xem >.flex-wrapper {
    margin-bottom: 20px;
}
.sp-da-xem .rv-clear-all{
margin-bottom: 0px;
    border: none;
    cursor: pointer;
    background: transparent;
    font-size: 20px;
}
.sp-da-xem  .rv-clear-all:hover{
    color: #000;
}
.sp-da-xem .rv-remove{
    border: none;
    position: absolute;
    right: 4px;
    top: 4px;
    background: #dfdfdf;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.sp-da-xem .rv-remove:hover{
    color:#fff;
    background: #000;
}
@media(max-width: 767px){
    .sp-da-xem .rv-clear-all,
    .sp-da-xem .title {
        font-size: 16px;
    }
    .item-da-xem .info-item>a {
        font-size: 14px;
        min-height: 40px;
    }
}
.home .header1{
    box-shadow: none !important;
}
.list-links-line .elbzotech-list-link-global a:not(:last-child){
    position: relative;
}
.list-links-line .elbzotech-list-link-global a:not(:last-child)::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 20px;
    background: #C9CFD2;
    top: 50%;
    transform: translateY(-50%);
    right: -12px;
}

.header-top-menu .bzotech-navbar-nav > li:not(:first-child) > a{
    position: relative;
}
.header-top-menu .bzotech-navbar-nav > li:not(:first-child) > a::before{
    position: absolute;
    content: "";
    width: 1px;
    height: 20px;
    background: #C9CFD2;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

.header1 .elbzotech-search-global-style1 .elbzotech-search-global-form{
    border: 2px solid var(--bzo-main-color);
    border-radius: 15px;
}
.header1 .elbzotech-search-global-style1 .elbzotech-search-global-form input[name="s"]{
    height: 52px;
    background: #f7f7f7;
    border-radius: 30px;
    color: var(--bzo-gray-color);  

}
.header1 .elbzotech-search-global-style1 .elbzotech-search-global-form input::placeholder {
  color: var(--bzo-gray-color);  
  opacity: 1;       
}
.header1 .elbzotech-search-global-style1 .elbzotech-search-global-form .elbzotech-text-bt-search{
    border: none;
    width: 64px;
    height: 56px;
    background-color: var(--bzo-main-color);
    font-size: 21px;
    border-radius: 0 15px 15px 0;
    right: -1px;
    color: #fff;
}
.header1 .elbzotech-search-global-form > .elbzotech-dropdown-box .dropdown-link{
    height: 52px;
    line-height: 52px;
    align-items: center;
}
.header1 .elbzotech-search-global-form > .elbzotech-dropdown-box .dropdown-link span{
    font-size: 16px;
}
.header1 .elbzotech-search-global-form > .elbzotech-dropdown-box{
    border: none;
}

.header1 .bzoteche-info-box-global-menu-vertical .header-info{
    background-color: var(--bzo-main-color);
    border-radius: 16px 16px 0 0;
    padding: 18px 20px;
}
.header1 .bzoteche-info-box-global-menu-vertical .header-info h3{
    font-size: var(--bzo-body_typo-font-size);
    color: #fff;
}
.header1 .header-info-style1 .title-info i.la-angle-down{
    display: none;
}

@media (min-width: 1201px) {
    .bzo-menu-vertical{
        z-index: 99;
    }
    .bzo-menu-vertical .list-menu-vertical {
        border-color: var(--bzo-border-color);
        padding: 6px 0 7px 0;
        border-radius: 0 0 16px 16px;
    }
    .bzo-menu-vertical .list-menu-vertical__item-sub{
        background: #fff;
        border-radius: 0 16px 16px 0;
        box-shadow: 0 8px 40px 0 rgba(0, 0, 0, 0.04);
        padding: 30px;
    }
}
.bzo-menu-vertical .list-menu-vertical__item .icon_sub_menu{
    font-size: 18px;
}
.bzo-menu-vertical .list-menu-vertical__item > a{
    padding: 15px 0;
    border-bottom: 1px solid var(--bzo-border-color);
    font-size: var(--bzo-body_typo-font-size);
    font-weight: 600;
    line-height: 1.5;
}
.bzo-menu-vertical .list-menu-vertical__item:last-child > a{
    border: none;
}
.bzo-menu-vertical .list-menu-vertical__item:hover > a,
.bzo-menu-vertical .list-menu-vertical__item > a:hover{
    background: transparent;
    color: var(--bzo-main-color);
}
.bzo-menu-vertical .list-menu-vertical__item{
    padding: 0 20px;
}
.bzo-menu-vertical .list-menu-vertical__item > a .item-cont{
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 36px;
}
.bzo-menu-vertical .list-menu-vertical__item > a .item-cont .image-icon{
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
}
.bzo-menu-vertical .list-menu-vertical__item > a .item-cont .image-hover{
    opacity: 0;
}
.bzo-menu-vertical .list-menu-vertical__item > a:hover .item-cont .image-hover{
    opacity: 1;
}
.bzo-menu-vertical .list-menu-vertical__item > a:hover .item-cont .image-icon1{
    opacity: 0;
}

@media(max-width: 1200px){
    
    .header1 .elbzotech-search-global-form > .elbzotech-dropdown-box{
        display: none;
    }
    .bzo-menu-vertical .list-menu-vertical__item > a{
        padding: 12px 0;
    }
    .bzo-menu-vertical .list-menu-vertical__item .icon_sub_menu-mobi{
        height: 52px;
        background: transparent;
    }
    .header1 .bzoteche-info-box-global-menu-vertical .header-info{
        border-radius: 16px;
    }
}
@media(max-width: 1024px){
    .header1 .bzoteche-info-box-global-menu-vertical .header-info h3 span{
        font-size: 0;
        text-align: center;
    }
    .header1 .bzoteche-info-box-global-menu-vertical .header-info h3 .la-bars{
        font-size: 24px;
    }
    .header1 .bzoteche-info-box-global-menu-vertical .header-info{
        width: 56px;
        height: 56px;
        padding: 16px;      
        border-radius: 50%;  
    }
}

.slider-danhgia .display-swiper-navi-group .bzotech-swiper-navi{
    margin-top: -90px;
}
.tabs-tintuc .e-n-tab-title[aria-selected="true"] .e-n-tab-title-text{
    font-weight: 700;
}
.tabs-tintuc .e-n-tab-title[aria-selected="false"]:hover{
    cursor: pointer;
}
@media(max-width: 1200px){
    .slider-danhgia .display-swiper-navi-group .bzotech-swiper-navi{
        margin-top: -85px;
    }
}

@media(max-width: 767px){
    .slider-danhgia .display-swiper-navi-group .bzotech-swiper-navi{
        margin-top: -63px;
    }
}

.bread-crumb- {
    padding: 0px;
}
.bread-crumb- .bread-crumb-content{
    padding: 20px 0;
    border-bottom: 1px solid #C9CFD2;
}
.bread-crumb- .bread-crumb-content a {
    font-size: 18px;
    color: #5F6C72;
}
.bread-crumb- .bread-crumb-content span:last-child .bread-crumb-e {
    font-weight: 600;
}
/*
.product-detail-info {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.product-detail-info .summary-left {
  flex: 1 1 50%;
}

.product-detail-info .summary-middle {
  flex: 1 1 50%;
}

.product-detail-info .summary-right {
  flex: 1 1 100%;
    border: 1px solid #E4E7E9;
    padding: 23px 24px 24px;
    border-radius: 16px;
}
 */
.product-detail-info .summary-left,
.product-detail-info .summary-middle{
    width: 100%;
    padding-right: 20px;
}
/* .product-detail-info .summary-right{
    width: 33%;
    border: 1px solid #E4E7E9;
    padding: 12px;
    border-radius: 16px;
} */
.product-detail .thumb{
    width: 50%;
    padding: 0px 15px;
}
.product-detail .info{
     width:50%;
     padding: 0px 15px; 
}
.product-detail-info .lable-sl {
    display: none!important;
        margin-bottom: 8px;
}
.btn-zalo{
    border: 2px solid #005BE0;
    color:  #005BE0;
    background: #F2F6FE;
    font-weight: 500;
    padding: 10px 25px;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 1;
    position: relative;
    overflow: hidden;
    transition: .3s;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    width: 100%;
    margin-bottom: 12px;
    gap: 10px;
    text-transform: capitalize;
}
.btn-zalo:hover{
    background: #005BE0;
    color: #fff;
}
.wap-camket{
    margin-top: 10px;
    padding: 20px 15px;
    background: var(--bzo-main-color);
    border-radius: 10px;
    color: #fff;
}
.wap-camket h3{
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
}
.wap-camket .item-camket{
    margin-bottom: 8px;
    display: flex;
    gap: 8px;
    align-items: center;
}
.wap-camket .item-camket svg{
    width: 29px;
}
.lable-con-hang{
    display: none;
    align-items: center;
    gap:5px;
    line-height: 20px;
    font-size: 16px;
}
.reviews-da-ban>div{
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #E4E7E9;
}
.reviews-da-ban>div:last-child{
    margin-right: 0px;
    padding-right: 0px;
    border-right: none;
}
.reviews-da-ban{
   margin-top: 20px;
   /*color: #3b82f6;*/
}
.lable-ship-quatang{
    gap:12px;
    margin-top: 20px;
}
.lable-ship-quatang .free-ship{
    background: #E6FFE6;
    color: #2DB224;
    font-size: 16px;
    line-height: 24px;
    padding: 2px 8px;
    border-radius: 4px;
}
.lable-ship-quatang .quatang{
    background: #FFE3E4;
    color: #F62E31;
    font-size: 16px;
    line-height: 24px;
    padding: 2px 8px;
    border-radius: 4px; 
}
.info-product .title-info{
    display: flex;
    align-items: center;
    background: #F52E31;
    padding: 12px 20px;
    gap:10px;
    color: #fff;
    border-radius: 16px 16px 0 0;
}
.info-product {
    margin-top: 5px;
    padding-top: 20px;
}
.info-product .info-product-list {
    border: 1px solid #C9CFD2;
    border-radius: 0 0 16px 16px;
    padding: 20px 10px;
    padding-top: 8px;
    line-height: 25px;
    font-size: 16px;
}
.info-product .info-product-list ul li {
    list-style: none !important;
    background-image: url(https://test.bzotech.com/roborockshop/wp-content/uploads/2025/11/check.png);
    background-size: 14px 14px;
    background-repeat: no-repeat;
    background-position: 3px 3px;
    padding-left: 25px;
    line-height: 25px;
    margin-bottom: 5px;
}
.wrap-detail-gallery .bz-add-compare{
    position: absolute;
    z-index: 9;
    top: 10px;
    right: 10px;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    background: #ccc;
    border: none;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.wrap-detail-gallery .add_to_wishlist {
    position: absolute;
    z-index: 9;
    top: 52px;
    right: 10px;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    background: #ccc;
    border: none;
    border-radius: 50%;
    display: inline-flex!important;
    justify-content: center;
    align-items: center;
}
.bz-add-compare{
    transition: all 0.3s ease-out 0s;
    cursor: pointer;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){
    width: unset;
}
.bz-add-compare:hover,
.wrap-detail-gallery .add_to_wishlist:hover {
    color: var(--bzo-main-color);
}
.bz-add-compare:hover svg path{
    fill: var(--bzo-main-color);
} 
.detail-product-tabs .product-tab-content{
    border: 1px solid #C9CFD2;
    padding: 24px;
    border-top: none; 
    /*height: 100%;
    max-height: 1286px;
    overflow: hidden;
    overflow-y: auto;
    scrollbar-width: none;*/
    border-radius: 0 0 12px 12px;
}
.detail-product-tabs .product-tab-content .detail-tab-desc{
    max-height: 1190px;
     overflow: hidden;
}
.detail-product-tabs.active .product-tab-content .detail-tab-desc{
    max-height: unset;
}
.detail-product-tabs.active .xem-them-box i:before{
    content: "\f106";
}
.btn-loc-mobi{
    border-radius: 8px;
    border: 1px solid #E4E7E9;
    padding: 10px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
}
@media (min-width: 1367px) {
    
    .main-page-shop .sidebar-position-left{
        width: 21%;
    }
    .main-page-shop .content-sidebar-left{
        width: 79%;
    }
}
.widget_product_categories{
    border: 1px solid #E4E7E9;
    border-radius: 16px;
}
.widget_product_categories .widget-title{
    padding: 14px;
    border-radius: 16px 16px 0 0;
    background: #F2F4F5;
    margin-bottom: 0;
}
.widget_product_categories .product-categories{
    padding: 14px 0px;
}
.widget_product_categories .product-categories> .cat-item>a{
    padding:0 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.woocommerce .woocommerce-result-count{
    margin-bottom: 0px;
}
.title-pl{
    margin-top: 13px;
}
.elbzotech-dropdown-box.sort-by-order{
    transition: all 0.3s ease-out 0s;
}
.elbzotech-dropdown-box.sort-by-order:hover svg path,
.elbzotech-dropdown-box.sort-by-order:hover,
.elbzotech-dropdown-box.sort-by-order:hover .dropdown-link{
    color: var(--bzo-main-color);
    fill:var(--bzo-main-color);
}
.js-filter-hitory{
    margin-bottom: 20px;
}
.widget_product_categories .product-categories .cat-parent{
    position: relative;
        display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.widget_product_categories .cat-item:hover>a{
    color: var(--bzo-main-color);
}
@media(min-width: 1201px){
    .widget_product_categories .product-categories>.cat-parent>.children{
        position: absolute;
        left: calc(100% + 1px);
        top: 0;
        z-index: 1;
        background: #fff;
        width: 300px;
        border-radius: 16px;
        padding: 20px 24px;
        margin-top: 0px;
        display: none;
        box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.10);
    }
    .widget_product_categories .product-categories>.cat-item:hover>.children{

        display: block;
    }
}

.widget_product_categories .product-categories .cat-parent:after{
    content: "\f105";
    font-family: 'Line Awesome Free';
    font-weight: 900;
    padding-right: 10px;
}
.widget_product_categories .product-categories .current-cat-parent:after{
    color: var(--bzo-main-color);
}
.widget_bzotech_brand_fillter .filter_product_brand li,
.widget_price_filter .list-gia li,
.widget_bzotech_stock_status_fillter ul li,
.widget_layered_nav ul li{
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    padding-left: 30px;
}
.widget_bzotech_brand_fillter .filter_product_brand li a:before,
.widget_price_filter .list-gia li a:before,
.widget_bzotech_stock_status_fillter ul li a:before,
.widget_layered_nav ul li a:before{
    position: absolute;
    content: "";
    top: 13px;
    left: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ADB7BC;
    border-radius: 4px;
    background-color: #fff;
}
.widget_bzotech_brand_fillter .filter_product_brand li a:after,
.widget_price_filter .list-gia li a:after,
.widget_bzotech_stock_status_fillter ul li a:after,
.widget_layered_nav ul li a:after{
    content: '';
    position: absolute;
    border-radius: 3px;
    background: var(--bzo-main-color);
    top: 15px;
    left: 2px;
    width: 14px;
    height: 14px;
    opacity: 0;
}

.widget_bzotech_brand_fillter .filter_product_brand li:first-child a:before,
.widget_price_filter .list-gia li:first-child a:before,
.widget_bzotech_stock_status_fillter ul li:first-child a:before,
.widget_layered_nav ul li:first-child a:before{
    top: 3px;
}
.widget_bzotech_brand_fillter .filter_product_brand li:first-child a:after,
.widget_price_filter .list-gia li:first-child a:after,
.widget_bzotech_stock_status_fillter ul li:first-child a:after,
.widget_layered_nav ul li:first-child a:after{
    top: 5px;
}
.widget_bzotech_brand_fillter .filter_product_brand li.chosen a:before,
.widget_price_filter .list-gia li.chosen a:before,
.widget_bzotech_stock_status_fillter ul li.chosen a:before,
.widget_layered_nav ul li.chosen a:before{
    border-color:var(--bzo-main-color);
}
.widget_bzotech_brand_fillter .filter_product_brand li.chosen a:after,
.widget_price_filter .list-gia li.chosen a:after,
.widget_bzotech_stock_status_fillter ul li.chosen a:after,
.widget_layered_nav ul li.chosen a:after{
    opacity: 1;
}
/* Áp dụng checkbox BEFORE */
.list-filter.attribute-type-default li a {
    position: relative;
    padding-left: 28px;
}

/* Ô checkbox */
.list-filter.attribute-type-default li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
    border: 2px solid #999;
    border-radius: 4px;
    background: #fff;
    box-sizing: border-box;
}

/* Dấu tick AFTER (khi active) */
.list-filter.attribute-type-default li.active a:after {
    content: "✓";
    position: absolute;
    left: 3px;
    top: -1px;
    font-size: 16px;
    font-weight: bold;
}

.widget_price_filter .list-gia{
    margin-bottom: 20px;
}
.sort-by .elbzotech-dropdown-list{
	left: auto;
    right: 0;
    padding: 5px 20px;
}
@media(max-width: 1200px){
    .elbzotech-dropdown-box.sort-by-order > span >span{
        display: none;
    }
    .widget_product_categories .product-categories .cat-parent:after{
        content: "\f107";
    }
    .widget_product_categories .product-categories .cat-parent.active:after{
        content: "\f106";
    }
    .widget_product_categories .product-categories>.cat-parent>.children{
        display: none;
        width: 100%;
        order: 2;
        padding-left: 30px;
        padding-right: 15px;
    }
    .widget_product_categories .children a{
        font-size: 16px;
    }
    .js-filter-hitory .item{
        font-size: 16px;
    }
}

@media(min-width: 768px){
    .open-hide-filters{
        display: none;
    }
}
@media(max-width: 767px){

    .main-top-filter .woocommerce-result-count{
        display: none;
    }
    .group-filters-shop{
       position: fixed;
        width: 100%;
        top: 0px;
        z-index: 999999;
        background: rgb(255, 255, 255);
        left: -767px;
        padding: 15px;
        height: 100vh;
        overflow-y: auto; 
        transition: all 0.3s ease-out 0s;

        scrollbar-width: none;
    }
    .group-filters-shop .close-filters{
       position: absolute;
        top: 30px;
        right: 15px;
    }
    .onpen-sidebar .group-filters-shop{
        left: 0px;
    }
}
.custom-cat-home .adv-thumb-link{
    text-align: center;
}
.custom-cat-home img{
    width: auto;
}
.custom-cat-home .display-swiper-navi-group .bzotech-swiper-navi{
    margin-top: -70px;
}
.custom-cat-home .swiper-grid>.swiper-wrapper{
    align-items: center;
}
@media(max-width: 1024px){
    .custom-cat-home .display-swiper-navi-group .bzotech-swiper-navi{
        margin-top: -50px;
    }
}
@media(max-width: 767px){
    .custom-cat-home .display-swiper-navi-group .bzotech-swiper-navi{
        right: calc(50% - 40px);
    }
}
.wap-flash-sale{
    background: #F62E31;
}
@media(max-width: 1200px){
   .wap-flash-sale{
        background: #fff;
    } 
}
.elementor-widget-bzotech-products-global{
    width: 100%;
}
.elbzotech-search-global-style1 .elbzotech-dropdown-list{
    min-width: 780px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 16px!important;
    gap: 15px 20px;
        height: 400px;
    overflow-y: auto;

}
.elbzotech-search-global-style1 .elbzotech-dropdown-list::-webkit-scrollbar {
    width: 0px;
}
.elbzotech-search-global-form .elbzotech-dropdown-list>li{
    width: calc(50% - 10px);    
}
.post-ajax-enable .pagi-nav-block .pagi-nav{
    justify-content: end;
        margin-top: 30px;
}
.item-product-wg{
     border-radius: 12px;
     border: 2px solid transparent;
     padding: 12px;
}
.item-product-wg:hover{
     border-color: var(--bzo-main-color);
}
.item-product-wg .product-thumb{
    width: 100px;
}
.item-product-wg .product-thumb .product-thumb-link{
    border-radius: 12px;
}
.item-product-wg .product-info{
    width: calc(100% - 100px);
    padding-left: 20px;
}
.wg-product-slider .item-product{
    border-bottom: 1px solid #C9CFD2;
    padding-bottom: 20px;
}
.wg-product-slider .swiper-slide:last-child .item-product{
    border-bottom:none;
    padding-bottom: 0px;
}
.woocommerce table.shop_attributes th{
    width: 300px;
}
.woocommerce .type-product table.shop_attributes{
    border-left: none;
    border-right: none;
    border-top: none;
}
.woocommerce .type-product table.shop_attributes td, .woocommerce .type-product table.shop_attributes th {
    border-left: none;
    border-right: none;
}
.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th {
    background: transparent;
}
.woocommerce.single-product table.shop_attributes th{
    padding: 12px 10px;
}
.xem-them-box{
    padding: 20px 0px 0;
    background: #fff;
}
.xem-them-box .xem-them:hover{
    color: #000;
}
@media(max-width: 1440px){
    .product-title-single{
        font-size: 24px;
        line-height: 30px;
    }
    .product-detail-info .summary-right {
        padding: 15px;
    }
    .product-detail-info .woocommerce-variation-price .product-price del, .product-detail-info .product-price del .woocommerce-Price-amount {
        font-size: 14px;
    }
    .product-detail-info .product-price .woocommerce-Price-amount {
     
        font-size: 20px;
    }
}
@media(max-width: 1200px){
    .product-detail-info .summary-left {
        width: 100%;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .product-detail-info .summary-right {
        width: 100%;
    }
    .bread-crumb- .bread-crumb-content span, 
    .bread-crumb- .bread-crumb-content a {
        font-size: 14px;
    }
/*chi tiết sp - đổi vị trí giá trên màn từ 1200px trở xuống */
 /* .product-detail-info {
    display: flex;
    flex-wrap: wrap;
  }

  .product-detail-info .summary-left {
    order: 2  !important; 
  }

  .product-detail-info .summary-right {
    order: 1  !important; 
  }
 */
}
@media(max-width: 767px){
    .slidebar-tab{
        margin-top: 30px;
    }
    .product-detail .info,
    .product-detail .thumb {
        width: 100%;
    }
    .product-detail .thumb {
        margin-bottom: 0px;
    }
    .product-title-single {
        font-size: 18px;
    }
    .detail-product-tabs .product-tab-content{
        margin-bottom: 30px;
        border-top:1px solid #C9CFD2;
        border-radius:12px;
    }
    .woocommerce .type-product table.shop_attributes td,
    .woocommerce.single-product table.shop_attributes th{
        font-size: 14px;
        padding: 5px;
    }
    .woocommerce table.shop_attributes th {
        width: 150px;
    }
    .comment-text .description, .content-comment, .entry-content, .detail-content-wrap{
        font-size: 14px;
    }
}
.woocommerce div.product form.cart .ajax_add_to_cart, .woocommerce div.product form.cart button.single_add_to_cart_button {
    width: 100%;
	margin-bottom:0;
}
/*
.woocommerce div.product form.cart button.single_add_to_cart_button[name="add-to-cart"]{
	    margin-right: 10px;
} */
.woocommerce div.product.product-type-variable  form.cart button.single_add_to_cart_button[name="buy-now"]{
	    margin-left: 10px;	
}
@media(max-width: 430px){
.woocommerce div.product form.cart .ajax_add_to_cart, .woocommerce div.product form.cart button.single_add_to_cart_button
	{
    width: 100%;
	margin-right: 0;
}
.woocommerce div.product form.cart button.single_add_to_cart_button[name="add-to-cart"]{
	    margin-right: 0;
		margin-bottom: 10px;
}
.woocommerce div.product.product-type-variable  form.cart button.single_add_to_cart_button[name="buy-now"]{
	    margin-left: 0;	
 		margin-top: 10px;
}
}
.woocommerce div.product form.cart button.single_add_to_cart_button {
	    margin-bottom: 10px;
}
.chitiet-summary-right{
	margin-top: 20px;
}
.product-banner-content{
	margin-top: 10px;
}
.chitiet-summary-right img {
    height: auto;
    max-width: 100%;
    border-radius: 10px;
}
.chitiet-summary-right p {
    margin-bottom: 0;
}
/*form để lại sđt trang chi tiết sản phẩm */
/* ===== BOX NHẬN ƯU ĐÃI ===== */
.box-form-nhan-uu-dai {
  border: 1px solid #df0a2f;
  border-radius: 8px;
  overflow: hidden;
  background: #df0a2f;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.uu-dai-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  padding: 0 0 4px;
  position: relative;
  vertical-align: middle;
  margin: 0 5px 0 10px;
  width: 30%;
}

/* ===== FORM ===== */
.form-nhan-so-dt {
  padding: 20px 0 0;
  width: 70%;
}
.form-nhan-so-dt form {
  display: flex;
  align-items: center;
  justify-content: center; /* căn giữa toàn form */
  gap: 8px;
  position: relative;
}

.form-nhan-so-dt input[type="tel"],
.form-nhan-so-dt input[type="text"],
.form-nhan-so-dt input[type="email"] {
  flex: 1 1 auto;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 8px 10px;
  font-size: 14px;
  width: 68%;
}
.form-nhan-so-dt input[type="submit"] {
  background: #fbe6e8;
  color: #df0a2f;
  border: none;
  border-radius: 4px;
  font-weight: 600;
  cursor: pointer;
  padding: 8px 16px;
  transition: 0.3s;
  font-size: 14px;
  margin-left: 6px;
  width: 28%;
}

.form-nhan-so-dt input[type="submit"]:hover {
  background: #df0a2f;
  color: #fff;
}
.form-nhan-so-dt .wpcf7-spinner {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
  pointer-events: none;
}
.form-nhan-so-dt .wpcf7-spinner {
  display: none;
}
/*
@media (max-width: 600px) {
  .form-nhan-so-dt form {
    flex-direction: column;
    align-items: stretch;
    gap: 10px;
  }

 .form-nhan-so-dt input[type="submit"] {
    width: 20%;
    margin-left: 10px;
  }
.form-nhan-so-dt input[type="tel"], .form-nhan-so-dt input[type="text"], .form-nhan-so-dt input[type="email"] {
    width: 70%;
 margin-left: 10px;
}
  .form-nhan-so-dt .wpcf7-spinner {
    right: 10px;
    top: auto;
    bottom: 10px;
    transform: none;
  }
} */
@media (max-width: 950px){
.box-form-nhan-uu-dai {
	display: flex;
	flex-direction: column;
	}
.uu-dai-header {
  width: 100%;
  padding: 10px 0 0;
}
.form-nhan-so-dt {
    padding: 20px 5px 0;
    width: 100%;
}
.form-nhan-so-dt input[type="tel"],
.form-nhan-so-dt input[type="text"],
.form-nhan-so-dt input[type="email"] {
  width: 70%;
}
}
/*end form để lại sđt */
@media (max-width: 767px) {
    .style-gallery-horizontal .gallery-control {
        margin: 5px 5px 0 !important;
    }
}
 .gallery-control {
    margin: 10px 0 5px !important;
}
.style-gallery-horizontal .gallery-control .slick-prev {
    left: -10px !important;
}
.style-gallery-horizontal .gallery-control .slick-next {
    right: -10px !important;
}
.style-gallery-horizontal .gallery-control .slick-arrow {
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    color: #333333 !important;
    border: 1px solid #8b8888 !important;
}
.style-gallery-horizontal .gallery-control .slick-arrow:hover {
	background: var(--bzo-main-color) !important;
    color: #ffffff !important;
    border: 1px solid var(--bzo-main-color) !important;
}
.woocommerce div.product .style-gallery-horizontal .gallery-control .slick-slide:hover img, .woocommerce div.product .style-gallery-horizontal .gallery-control .active img {
    border-color: var(--bzo-main-color) !important;
}
@media (max-width: 767px) {
.compare-button-group {
    display: flex;
    flex-direction: column;
}
}
.elbzotech-search-fixed-sidebar .search-popular-title, .elbzotech-search-fixed-sidebar .search-results-title {
    padding: 0 !important;
}
/*Restyle testinomial */
.item-slider-global-testimonial {
    border: unset !important;
    padding: 30px 20px 0 !important;
}
.item-slider-global-testimonial .info-client {
	padding-bottom: 20px;
    border-bottom: 1px solid #bfc0c1;
}
.item-slider-global-testimonial .testimonial-content{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.item-slider-global-testimonial .info-client .img-wrap img {
    min-width: 220px;
}
}
.item-slider-global-testimonial .content-slider-custom{
    height: auto;
} 
.item-slider-global-testimonial .info-client1{
	 display: flex;
    gap: 10px;
}
.item-slider-global-testimonial .info-client1 .testimonial-meta p{
margin-bottom: 0 !important;
}
.danh-gia-home .display-swiper-pagination-style2 .swiper-pagination-bullets {
    display: flex;
    justify-content: right;
    padding-right: 20px;
}
 .wslider-item {
    padding: 0 0 20px;
}
.item-slider-global-category3 .cate-img {
    border-radius: 0 !important; 
}
.item-grid-product- .gallery-image-item {
    display: none;
}
@media (max-width: 767px) {
.item-slider-global-testimonial .info-client .img-wrap img {
    min-width: 60px;
}
.item-slider-global-testimonial .testimonial-content p {
	font-size: 15px;
}
.item-slider-global-testimonial .info-client1 {
    font-size: 15px;
}
.item-slider-global-testimonial .info-client1 .title {
    font-size: 15px;
    line-height: 20px;
}
}
/* End restyle testinomial*/
/*Start Compare with rating */
.item-grid-product- .product-info .wrap-rating > li .star-by-number {
    font-size: 14px;
    color: #5F6C72;
	margin-left: 4px;
}
.item-grid-product- .item-product .product-info .rating-wrap .product-rate {
    width: 17px !important;
}
.item-grid-product- .item-product .product-info .wrap-rating {
    margin: 0;
}
.item-grid-product- .item-product .product-info {
    padding: 10px 0 0 0 !important;
}
.item-grid-product- .product-meta-group {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 6px;
}
.item-grid-product- .wishlist-compare {
	display: flex;
	align-items: center;
	gap: 6px;
}
.item-grid-product- .product-meta-group .wishlist-compare .add_to_wishlist span {
	 display:contents;
	  font-size: 14px;
}
.item-grid-product- .bz-add-compare {
    width: auto;
    height: auto;
    gap: 3px;
}
.item-grid-product- .compare-text{
    font-size: 14px;
}
@media (max-width: 480px) {
.item-grid-product- .compare-text{
    font-size: 11px;
	}
.item-grid-product- .product-meta-group .wishlist-compare .add_to_wishlist span {
	 font-size: 11px;
}
.item-grid-product- .product-info .wrap-rating > li .star-by-number {
    font-size: 12px;
}
}
.item-grid-product- .wishlist-compare .la-heart:before {
    font-size: 16px;
    padding-right: 3px;
}
.item-grid-product- .product-info .product-title {
    margin-top: 6px!important;
}
/**/
.woocommerce .product-detail .bz-add-compare::after {
  content: attr(data-title);
  margin-left: 5px;
  font-size: 18px;
  align-items: center;
  color: #333;
}
.woocommerce .product-detail a.add_to_wishlist::after {
  content: attr(data-title);
  margin-left: 5px;
  font-size: 18px;
  color: #333;
}
.woocommerce .product-detail .bz-add-compare{
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #E4E7E9;
}
.woocommerce .product-detail .bz-add-compare svg{
  margin-bottom: -3px;
	width: 18px;
	height: 18px;
}
.woocommerce .product-detail .bz-add-compare:hover::after,
.woocommerce .product-detail a.add_to_wishlist:hover::after {
    color: var(--bzo-main-color);
}
.listlink-header-cus .elbzotech-list-link-global span.icon-image-link {
    margin-top: -5px;
}
@media(max-width: 767px){
.bzoteche-info-box-countdown .bzotech-countdown .clock {
    margin-right: 5px;
    border: 1px solid #FF9090;
    padding: 2px 5px 1px;
    min-width: 40px;
}
}
.bzotech-navbar-nav > li > a {
   display: flex !important;
}
.bzotech-navbar-nav .menu-item .preview-image {
    display: unset !important;
	margin-right: 6px;
	line-height: 60px;
}
@media (max-width: 767px) {
    .bzotech-menu-inner > .bzotech-navbar-nav>li > a {
        display: block;
        font-weight: 500;
        font-size: 14px;
        height: 54px !important;
        line-height: 50px !important;
        padding: 0px 20px !important;
        padding-right: 10px !important;
        border-bottom: none !important;
        transition: none;
        -webkit-transition: none;
        margin: 0px !important;
        color: #000 !important;
    }
.menu_mobile_style-left .close-menu-not-style-icon {
    right: 0;
}	
.menu_mobile_style-right .bzotech-menu-inner, .menu_mobile_style-left .bzotech-menu-inner {

        width: 100%;

}
}
#tab-description.expanded .detail-tab-desc {
    max-height: none;
}
/*Bảo Kim button */
.bk-btn .bk-btn-box {
    width: 100%;
    display: flex;
}
.bk-btn .bk-btn-box strong{
	color:#fff;
}

/* ===== AUTO SLIDE ELEMENTOR ===== */

.bzo-auto-slider {
    overflow: hidden;
}

.bzo-auto-slider .swiper-wrapper {
    display: flex;
    width: max-content;
 	animation: bzo-slider-auto 15s linear infinite;
}

/* tốc độ chạy */
@keyframes bzo-slider-auto {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

/* mỗi slide */
.bzo-auto-slider .swiper-slide {
    flex-shrink: 0;
}

/* hover thì dừng */
.bzo-auto-slider:hover .swiper-wrapper {
    animation-play-state: paused;
}
